#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line, so this is a tenor G clef, sounding an octave lower than written\\\\Range G, to A"
	origin = "Canzonets, or Little Short songs to three voyces"
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "III. Cruel, you pul away too soone\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Cru-  el, you  pul a-  way to   soone your sweet lips, your  
dain-  tie lips      when as   you  _   kisse mee;  cru-  ell, you  
pull aw-  ay to  
soone your sweet lips, your dain-  tie lips when as you  _   kisse  
me: But you should hould them still, should hold them still, but you should,  
hould them still, should hould them still, and then should  _   _   _   _   _  you blisse  
mee; Now or eare I tast them, strait a-  way they hast them, strayt a-  way  _   _   _   _   they  
hast, they hast them; But you per-  haps re-  tire  _  them; to move my  
thoughts ther-   _   _   _   _   _  by the more to fyre   them, A-  las, a-    las such bayts, a-   
las such baytes you need to fynd out ne-  ver: if you would but let mee, if  
you would but let mee, if you would but let mee,  if you would let  
mee, if you would let mee, I  would kisse  _   _   you, would kisse you ev-     er.  
A-   las, a-  las such bayts, a-  las such bayts you need to finde out ne-  ver; if you  
would but let me, if you would but let me, if you would but let mee,  if you would let  
mee, if you would let me, if you would but let mee, I would kisse, and kisse  
you, kisse you ev-  er.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %barnumberfont Helvetica 12 box
 \key c \major \clef "G_8"
 % %MIDI transpose -12
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % line 1
 % V:Basso clef=treble-8
 % z8 g2     d   a \
   r\breve   g'2    e'4    a'4          g'8    f'8    e'8    d'8          c'4   
 f'4    e'4    c'2    d'4    % line 2
     e'2    f'2    g'1    c'2    g'2. ^"\large\bf A"   f'2    e'4    d'1    g1    r1   
g'2    e'4    a'4    % line 3
     g'8    f'8    e'8    d'8          c'4    f'4    e'4    c'2    d'4    e'2   
 f'2    g'1    c'2    g'2.    f'2    e'4    d'1    % line 4
     g2 ^"\large\bf B"   g'2    d'4.    e'8    f'4    f'4    e'4    c'4    g'4    g'4    
d'4    d'4    a4.    b8    % line 5
     c'4    c'4    b4    g4    b4.    c'8    d'4    d'4    a4.    b8    c'8    
d'8    e'8    f'8    g'4    g'4    e'2    % line 6
     d'4 ^"\large\bf C"   d'4.    c'8    b8    c'8    d'4    g4    r4   g'4.    f'8    
e'8    f'8    g'4    c'4    r4   c'2    b4    c'8    d'8    e'8    f'8    g'4   
 e'4    % line 7
     f'2    f'2    g'1    c'2    r4   c'4    e'4.    f'8    g'2    r4   c'4    
e'4.    f'8    g'2    r4   g4    b4.    c'8    % line 8
     d'4    a8    b8    c'8    d'8    e'8    f'8    g'4    a'4    fis'4    g'4  
  d'2      g1 ^"\large\bf D"   r2   g2    g'1.    f'2    e'2    d'2    c'2    b2    
%  line 9
     c'2    d'2    e'2    fis'!2    g'4    g4    b4    c'4    d'2    g4    g'4. 
   g'8    f'4    e'2    d'2      c'4 ^"\large\bf E"   c'4    %  line 10
     b8    a8    b4    c'2    d'2.    d'4    e'4.    f'8    g'4    e'4    d'2   
 r4   c'4.    c'8    b4    a2    % line 11
     g4    g'4.    g'8    f'4    e'2    d'2    c'4    c'4    b8    a8    b4    
c'4    a4    b4.    c'8    d'1      g1 ^"\large\bf F"   % line 12
   r2   g2    g'1.    f'2    e'2    d'2    c'2    b2    c'2    d'2    e'2    
fis'!2    g'4    g4    b4    c'4    d'2    g4    g'4.    g'8    % line 13
     f'4    e'2    d'2      c'4 ^"\large\bf G"   c'4    b8    a8    b4    c'2    d'2.    
d'4    e'4.    f'8    g'4    e'4    d'2    r4   c'4.    c'8    b4    a2    
% line 14
     g4    g'4.    g'8    f'4    e'2    d'2    c'8    d'8    e'8    f'8    g'4  
  d'4    e'8    d'8    c'8    b8    a2    % line 15
     b2    c'2    d'1    d'1    g\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
