#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef is C on first line\\\\Original clef, treble\\\\facsimile has d12 for the first note of this line, but this seems to be wrong."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "VI. God morrow, Fayre Ladies,\\\\Altus"
}
wordsdefaultVA = \lyrics  {
God mor-  row, faire La-  dies of the May, wher 
is my  _  cru-  ell? where is my sweet cru-  ell? God mor-   
row, faire La-  dies, of the May, faire La-  dies, say, wher is my sweet cre-   _   _  wel?   
faire Clo-  ris my sweet crew-   _  ell? See o where shee comes a Queene, a Queene,  
oh a Queene, a Queene, a Queene, all in gau-  die greene, a-  ray -   _   _    
ing, in gau-  dy greene a-  ray-   _  ing, all in gau-  die greene, O how gay-  ly goes  
my sweet bon-  ny je-  well? Was ne-  ver such a May, such a May, such a  
May-  ing, was ne-  ver such a May-  ing, ne-  ver was such a May -  ing, since  
May de-  lights first de-  cay-   _   _  ing. since May de-  lights first de-  cay-   _  ing.  
O how gay-  ly goes my sweet bon-  ny je-  well? Was ne-  ver such a May,  
such a May, such a may-  ing, was ne-  ver such a May-  ing, ne-  ver was such  
a May-   _  ing, since May de-  lights first de-  cay-   _   _  ing, since May de-  lights  
first de-  cay  _   ing. So was my Clo-  ris  sheene, brought home for  
the May Queene.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \key c \major \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % 1
   r1   d'1    g'2    g'4    g'4    e'8    d'8    e'8    fis'8    g'4    e'4    
% 2
   fis'!4    g'2    fis'!4    g'2    fis'!4    b'4    a'4    g'4    g'4    
fis'!4    g'2    d'2    g'2    % 3
   g'4    g'4    fis'!8    e'8    fis'!8    g'8    a'4    fis'!4    g'2    
fis'!4    d'4    g'2    fis'!4    g'4    a'4    b'4.    a'8    g'4    fis'!2    
% 4
     d''1    c''2    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"\large\bf A"   d''2   
 c''2    b'4.    c''8    d''4    a'4    c''2    b'2    a'2    % 5
   d''1    c''2    d''2    r4   a'4    c''2    r4   g'4    b'2    fis'!4.    
g'8    a'4    b'4    c''4    d''4    e''4    d''4    d''1    cis''2    % 6
     d''2.    c''4    b'4.    c''8    b'4    a'2    g'2    fis'!4    g'2    a'4 
   b'4    c''1      b'1 ^"\large\bf B"   a'2    d''1    c''2    b'2.    c''4    d''2    
% 7
   g'4    c''2    b'8    a'8    b'2    c''2    r4   c''4    a'4    a'4    b'4   
 b'4    c''2    a'8    b'8    c''2    b'8    a'8      % 8
   b'2    c''4    c''4    a'4    a'4    b'4    b'4    c''2    a'4    c''4    
c''4    b'4    c''4    b'4.    a'8    g'4    fis'!2    a'2    % 1r
   b'2.    a'4    g'2    d''2    c''2    b'2.    a'4    g'2    fis'!2    a'2    
d''2.    c''4    b'2    a'2.    g'4    g'1    fis'!2      g'1 ^"\large\bf C"   % 2r
   r2   d''1    c''2    b'2.    c''4    d''2    g'4    c''2    b'8    a'8    
b'2    c''2    r4   c''4    a'4    a'4    b'4    b'4    c''2    % 3r
   a'8    b'8    c''2    b'8    a'8    b'2    c''4    c''4    a'4    a'4    b'4 
   b'4    c''2    a'4    c''4    c''4    b'4    c''4    % 4r
   b'4.    a'8    g'4    fis'!2    a'2    b'2.    a'4    g'2    d''2    c''2    
b'2.    a'4    g'2    fis'!2    a'2    d''2.    c''4    b'2    % 5r
   a'2.    g'4    g'1    fis'!2        
\property Staff.TimeSignature \set #'style = #'1style 
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
\property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   g'2    b'4    c''2    b'4    a'2    g'4        
\property Staff.TimeSignature \override #'style = #'C 
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4   fis'!2    b'1    a'2.    g'4    % 6r
   g'1    fis'!2    g'\breve ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
