#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on fourth line\\\\(1) Morley has a d quarter note here."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XIII. Now must I dye,\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Now must I dye, now, now a-  las I dye, now 
must I dye re-  cure-  lesse, re-  cure-  lesse, when  
faith is thus re-  gard-  ed, when faith is thus re-  gard-  ed, when faith is thus re-  gard-  ed,  
re-  gard-  ed, and poore Love a-  las, poore Love un-  kind-  ly un-  kind-  ly is thus re-   
war-  ded, O griefe who may a-  bide it? O who may a-  bide it? hould;  
hould out, break not hart, o hide it; hould, hould out, break not, break not,  
break not hart, o hould, and hide it; o breake not, break not hart, o  
hide o hide  it.  O Na-  ture cru-  ell wit-  tie: O na-  ture cru-  ell wit-  tie, o  
cru-  ell wit-  tie, bew-  tie so to make with out all pit -   _   _  tie.  Fare-  well,  
fare-  well a diew with this your love, your love un-  fayn-  ed; I dye a-   
las, I dye through your dis-  daine con-  strayn-  ed.  O na-  ture, o cru-  ell wit-  ty,  
bew-  ty so to make with out all pit  _   _   _      tie.  Fare-  well; fare-  well a  
diew with this your love, your love un-  fain-  ed, I dye a las, I dye through  
your dis-  daine con-  strain-  ed.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 % K:G dor
 \key g \dorian \clef "G_8"
 % 1
   d'1    g2    g2    fis1    g1    g4.    a8    bes4    c'4    d'2    d'2    
% 2
   b2    b!2    c'2.    bes4    a1    g2    f2    ees1      d2. ^"\large\bf A"   d4    
% 3
   g4    f4    g4    a4    bes2    bes4    a4    g4    a4    bes4    g4    f1   
 bes2    r4   g4    g'4    fis'4    g'4    e'4    d'2    g2    % 4
   c'2    d'2      g1 ^"\large\bf B"   r2   r4   d'4    ees'4    d'8    c'8    bes4    
c'4    d'4    g'4    f'2    ees'!4    d'4    c'2    bes4    bes2    f2    g4    
% 5
   d'2      g1 ^"\large\bf C"   r2   g2    ees'!1.    d'2    c'2    bes2    a1    g2    
g'1    f'2    ees'!2    d'2    c'1    bes2    r4   bes4    % 6
   f'4.    d'8    ees'!4.    c'8    d'4    ees'!4    d'2    g4    g4    g'4    
fis'!4    g'4.    d'8    f'4.    d'8    % 7
   ees'!4.    c'8    d'4    bes4    f'4    d'4    f'2    bes2    r4   bes4    
f'4.    d'8    ees'!4.    c'8    d'2    d'2    % 8
     a1    d'1    d\breve      g2 ^"\large\bf D"   g2    fis!2    f2    g2.    f4    e1   
 d2    d'2    b!2    b!2    c'2.    bes4    a1    g2    r4   bes4    % 1r
   g4    bes4    a2    d2    g4    a4    bes4    c'4    d'4    e'4    fis'!4    
d'4    g'2.    fis'!8    e'8    fis'!2      g'2 ^"\large\bf E"   r4   g4    bes2    % 2r
   r4   g4    d'4.    c'8    bes4    f4    g4    d4    g4    d'4    g4    fis!4 
   g2    d'2    r4   bes4    ees'!4.    d'8    % 3r
     c'4    c'4    f'2    bes2    ees'!4.    d'8    c'4    c'4      d'2 ^"\large\bf (1)"  
 g2    r2   g2    bes2    f1    g2    a4    bes4    a2    d2    % 4r
     g4    a4    bes4    c'4    d'4    e'4    fis'!4    d'4    g'2.    fis'!8   
 e'8    fis'!2      g'2 ^"\large\bf F"   r4   g4    bes2    r4   g4    d'4.    c'8    
% 5r
   bes4    f4    g4    d4    g4    d'4    g4    fis!4    g2    d'2    r4   bes4 
   ees'!4.    d'8    c'4    c'4    f'2    bes2    % 6r
   ees'!4.    d'8    c'4    c'4    d'\breve    g1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
