#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line\\\\the underlay for bee even is written as a melisma on bee and a single syllable on even.\\\\I decided it would be easier for a speaker of modern English to think of it as\\\\bee as one syllable, and even as two, and wouldn't make much practical difference."
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XIX. Say Deere, will you not have mee?\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Say, deere, will you not have mee? Say, deere will you not have mee?  
wil you not have mee? here then  
take your kisse you gave mee, that kisse you once gave mee;  here then  
that kisse, that kisse, heere a-  gaine the kisse, the   
kisse you gave, you gave  
mee, You else wher par-  haps would  _   _   _  be-  stow   
it, and I as loth a-  gaine  
and I as loth a-  gaine, I would be as loth to owe it, to ow it.  Or if you  
will not, you will not the thing once given: or if you will not so take the  
thing once  _  given; let mee, kisse you, kisse you,   let mee I say kisse you  
and so we shal bee e- ven.  Or if you will not, you will not the thing once  
given: or if you will not so take the thing, the thing, once given: Let  
mee kisse you, kisse you, let mee I say kisse you, and so wee   
shall be e-  ven.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \clef "G_8"
 % %MIDI transpose -12
 % 1
   f2    f4    g4    a4    bes4      % 2
   c'2    f4    f'4    f'4    e'4    d'4    d'4    c'4    a4    % 3
   bes8    c'8    d'8    e'8    f'4    f2    g4      % 4
   a4    bes4    c'4    ees'4    d'2    c'2    a4    bes4.    a8    f4    c'2   
   f1 ^"\large\bf A"   r1   r2   r4   f'2    e'4      % 5
   d'4    d'4    c'4    a4    bes8    c'8    d'8    e'8    f'4    c'4      g'4  
  e'4    f'4    a'4    g'2      % 6
 \property Staff.TimeSignature \set #'style = #'1style 
 % %LY voices \property Staff.TimeSignature \set #'style = #'1style
\property Staff.TimeSignature \set #'style = #'1style
 \time 3/4   c'2    f'4    bes4.    bes8    f4    g8    a8    bes8    c'8    
d'4    bes4    c'2      \property Staff.TimeSignature \override #'style = #'C 
 % %LY voices \property Staff.TimeSignature \override #'style = #'C
 \time 4/4     f1 ^"\large\bf B"   r1   r4   c'4    d'4    e'4    f'4    d'4    c'2      
% 7
   r2   r4   f4    g4    a4    bes4    c'4    d'4    bes8    c'8    d'8    e'8  
  f'2    e'4    d'2    c'2    c'2    g\breve      c'2 ^"\large\bf C"   c'2    f'4.    f'8 
     % 8
     e'4    f'4.    f'8    d'4    c'4    c'4    d'4    bes4    f'4    f2    
bes4.    bes8    a4    bes4    g4    f4    f4      % 1r
   bes2    c'2    d'1      c'2 ^"\large\bf D"   r4   f4    bes2    r4   g4    c'2    r4   
a4    d'2      r4   bes4    f'4.    e'8    d'4    d'4    c'2      % 2r
   r4   f4    bes2    g2    a2.    bes4    c'1      f2 ^"\large\bf E"   f2    f'4.    f'8 
   e'4    f'4.    f'8    d'4    c'4    c'4    d'4    bes4      % 3r
     f'4    f2    bes4.    bes8    a4    bes4    g4    f4    f4    bes2    c'2  
  d'2    d'2      c'2 ^"\large\bf F"   r4   f4      % 4r
   bes2    r4   g4    c'2    r4   a4    d'2    r4   bes4    f'4.    e'8    d'4  
  d'4    c'2    r4   f4    bes2    g2      % 5r
   a2.    bes4    c'1    f1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
