#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = "\\\\original clef: C on second line"
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XVIII. What ayles my darling?\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
What ayles my dar-  ling, say what ayles my 
dar-  ling, what ailes my dar-  ling, say what ailes my  
dain-  tie, dain-  tie, dar-  ling? what ayles myne owne sweet dain-  tie dar-  ling?  
what ayles my dain-  tie dar-  ling, my dain-  tie dar-  ling, so to sit a-  lone,  
so to sit a-  lone so wear-  y; and is not mer-  ry? O cease, o cease thus to  
grieve thee, to grieve thee, o cease to grieve thee, a-  las, to grieve thee,  
o cease to grieve  _  thee, and heere a kisse kisse take to re -  leeve thee.  
Up now a-  rise a-  rise thee, up now a-  rise thee, up a-  rise thee.  O how can my  
love my love lye sleep-  ing, my love lye sleep-  ing, how can my love lye  
slee-  ping, and see you lust-  y leap-  ing, lust-  y lust-  y leap-  ing, lust-  y lea -  ping?  
O who can lye a slee -  ping, and see you lust-  y, lust-  y, lust-  y leap-  ing, lust-  y  
leap-  ing, and see you lust-  y leap-  ing.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -24
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major \clef bass
 % 1
   f4    f8    g8    a4    a4    f8    g8    a8    bes8    % 2
   c'4    c'4    r2   f4    f8    e8    d4    c4    bes,8    c8    d8    e8    
% 3
     f8    g8    a8    bes8    c'4    c'4    f,4    f,8    g,8    a,4.    bes,8 
   c4    a,4    c2      f,2 ^"\large\bf A"   % 4
   f4    f8    e8    d4    c4    bes,4    a,4    bes,4    f4    bes,4    f4    
bes,2    bes,8    c8    d8    e8    f2    % 5
   f,8    g,8    a,8    bes,8    c4    ees4    d2      c2 ^"\large\bf B"   c2    c2    c2 
   c1    f,2    f2    ees!2    d2    c2    bes,4    a,4    % 6
   g,4    f,4    c4    d4    c2.    c4    d2.    c4    bes,2    a,4    f,4    
bes,2    a,2    g,1    f,2    % 7
   f4    d2    e4    f4    g4    c2.    c4    d8    e8    f4    f4    e4    d4  
  bes,4    d2    c1      f,2 ^"\large\bf C"   % 8
   r4   f,4    a,4    f,4    c4    e4    d2    c4    c4    d4    bes,4    f2    
c4    c4.    d8    e4    d2    c8    d8    e8    f8    % 1r
   g2    e4    f2    c4    g2    c2.    a,4    d2    c2    bes,1    a,2    a,2  
  bes,2    c2    d2    d2    % 2r
   c1      f,1 ^"\large\bf D"   r4   f4    f4.    e8    d4.    c8    bes,4    a,4    
bes,4    f4    d4    f4    bes,4    f2    d2    e4    f4    g4    c1    % 3r
   r2   r4   f4    f4.    e8    d4.    c8    bes,4    a,4    bes,4    f4    
bes,4    f4    d4    f4    c8    d8    e8    f8    g4    e4    f4    a4    
% 4r
   g2    c2.    f4    bes,2    bes,2    c1.    c2    c1    f,1 ^\fermata   
\bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
