#(set! point-and-click line-location)
\header {
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or Little Short songs to three voyces, "
	tagline = "Lily was here 1.4.0 -- automatically converted from ABC"
	title = "XVIII. What ayles my darling?\\\\Cantus"
}
wordsdefaultVA = \lyrics  {
What ayles my dar-  ling, say what ayles my 
dar- ling, what ailes my "(sweet" pret- ty) dar- ling, what   
ayles my sweet, what ayles mine owne sweet dar-  ling? what ayles my  
dar-  ling deere, thus sit-  ting all a-  lone, sit-  ting all a-  lone, all a-  lone so  _   
wear-  y? say why is my deere now not mer -  ry? O cease, cease thus to  
grieve to grieve  _  thee, cease a-  las to grieve thus to grieve thee to  
grieve  _   _   _  thee, my deere, cease to grieve  _  thee, and a kisse with all  
heere take to re-  leeve  _   _   thee. Up now a-  rise thee, a-  rise thee, O how  
can my love a-  las lye sleep-  ing, my love lye sleep-  ing, how can my  
love lye slee -   _   _  ping? o how can my love lye slee -   _  _  ping, and see you  
lust-  y leap-  ing, and see you lust-  y, lust-  y, lust-  y leap-  ing, lust-  y lea -  ping? O  
who can lye a sleep-  ing, and see you lust-  ie leap-  ing, lust-  y, lust-  y, lust-  y, leap-  ing,  
lust-  ie lea -  ping, and see you lusst-  ie leap-  ing, and see you lust-  ie lus-   
tie lea -  ping.  
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 \property Staff.TimeSignature \override #'style = #'C
 \time 4/4 \key f \major % 1
   r2   f'4    f'8    g'8    a'4    a'4    f'8    g'8    a'8    bes'8    % 2
   c''4    c''4    a'4    a'8    g'8    f'4    g'8    a'8    bes'2    a'4    
f'4    % 3
   a'4.    bes'8    c''2    c'4    c'8    d'8    e'4    f'4    g'2      a'1 
^"\large\bf A"   r2   f''4    f''8    e''8      % 4
   d''4    c''4    bes'4    a'4    bes'8    c''8    d''8    e''8    f''4    f'8 
   g'8    a'8    bes'8    c''2    c'8    d'8    e'8    f'8    g'4    % 5
   f'2      e'2 ^"\large\bf B"   r4   g'4    a'4    c''4.    bes'8    a'4    g'4    f'4   
 f'4    e'4    f'2    r4   c''2    bes'2    a'2    g'2    f'4    % 6
   bes'4    a'4    g'4    f'4    g'2    r4   g'8    a'8    bes'2    a'2    g'4  
  f'4.    g'8    a'4    g'4    f'4    % 7
   f'2.    e'8    d'8    e'2    f'4.    g'8    a'4    d''2    c''4    c''4    
b'4    c''2    r4   g'8    a'8    bes'4    a'4    g'2    % 8
   f'4    g'4.    f'8    f'2    e'8    d'8    e'2      f'1 ^"\large\bf C"   r4   c''4    
e''4    c''4    f''2    e''4    e''4    d''2    c''4    a'8    bes'8    % 1r
     c''8    d''8    e''4.    d''8    c''2    b'!4    c''2    b'!2    e''4    
d''2    c''2    b'!4    c''4    a'4    c''4.    c''8    % 2r
   bes'4    a'4    a'2.    g'8    f'8    g'2    a'4    a'2    a'4    g'4    f'4 
   e'2    f'2    f'2.    e'8    d'8    e'2      f'4 ^"\large\bf D"   c''4    c''4.    
bes'8    % 3r
   a'4.    g'8    f'8    f'8    f''4    f''4.    e''8    d''4    c''4    bes'4  
  a'4    d''4    c''4    bes'4    a'2    d''2    c''4    c''4    b'!4    c''2   
 r4   c''4    % 4r
   c''4.    bes'8    a'4.    g'8    f'8    f'8    f''4    f''4.    e''8    d''4 
   c''4    bes'4    a'4    d''4    c''4    bes'4    a'4    g'4.    a'8    b'!4  
  c''4    % 5r
   a'8    b'!8    c''2    b'!4    c''2    r4   a'4    bes'4.    a'8    g'4    
f'4    e'4    a'4    g'4    c''4.    bes'8    a'4    g'4    f'4      % 6r
   e'4    f'4    g'2    a'1 ^\fermata   \bar "|."   
}\score{
        \notes <

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<	
	  { \wordsdefaultVA }
	>

    >
	\paper {
	}
	\midi {}
}
